/*top共通
----------------------------------------------------------------------------------------------- */



/*hero
----------------------------------------------------------------------------------------------- */
.front-hero {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding-top: calc(100% * 880 / 1980);
  /* height: 90vh;
  max-height: 100svh; */
  background: #666;
  overflow: hidden;
}


.hero-catch {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
  text-align: center;
}

.swiper-slide-active .hero-catch.fadeIn {
  opacity: 1;
}

.hero-catch strong {
  display: block;
  /*margin-right: -1em;
   line-height: 1;
  font-size: 7rem; */
  line-height: 1.4;
  font-size: 6rem;
  color: #fff;
  text-shadow: 0 3px 5px #000, 0 0 20px #000;
  font-family: "Noto Serif JP";
  font-weight: 900;
  font-feature-settings: "palt";
  white-space: nowrap;
}


.hero-movie {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}


.movie-image {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
}

.movie-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


/*slider 2024/08*/
.hero-slider {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.hero-slider-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}




/*about
----------------------------------------------------------------------------------------------- */
.about-float-content {
  display: flex;
}

.about-float-image {
  max-width: 100%;
  flex-shrink: 0;
  margin-right: 40px;
}

.about-float-text {
  width: 60%;
  margin-top: 40px;
  font-size: 2rem;
}



/*service
----------------------------------------------------------------------------------------------- */


.athlete-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.athlete-list li {
  width: 48.4%;
  margin: 0 0 30px;
  display: flex;
}

.athlete-list-box {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 0;
}

.athlete-img {
  position: relative;
  width: 35%;
  /* max-width: 200px; */
  height: 0;
  padding-top: calc(35% * 200 / 200);
  flex-shrink: 0;
}

.athlete-img img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.athlete-list-box .title {
  font-size: 3.0rem;
  position: relative;
  display: flex;
  align-items: baseline;
  margin-bottom: 20px;
  text-align: left;
}

.athlete-list-box .title:before {
  content: "SERVICE";
  position: absolute;
  top: 17px;
  left: 74px;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1;
}

.athlete-list-box .title strong {
  font-size: 7.4rem;
  color: #cedce8;
  font-weight: 600;
  font-style: italic;
  font-family: "Times New Roman";
  line-height: 1;
}

.athlete-list-box .box-right {
  width: 100%;
  padding: 0 0 0 30px;
  color: #111;
}

.athlete-list-box .box-right .box-right-title {
  margin-left: 10px;
}

.athlete-list-box .box-right .comment {
  line-height: 1.5;
  font-size: 1.6rem;
  color: #111;
}



/*セルフチェック*/
.selfcheck-box {
  padding: 20px 0 40px;
}

.selfcheck-box li {
  margin-bottom: 30px;
}

.banner-list {
  margin: 100px 0 0;
}

.banner-list ul {
  justify-content: center;
}

.banner-list ul li {
  margin: 10px 20px 20px;
  text-align: center;
  max-width: 320px;
}







/*information
----------------------------------------------------------------------------------------------- */

.f-info {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #efefef;
}

.f-info--wrap {
  background-color: #efefef;
  width: 80%;
  max-width: 1170px;
  margin: 0 auto;
  border-radius: 22px;
  padding: 0px 0px 0 0px;
}

.f-info--wrap .center {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 0;
}


.f-info--wrap .title-max--acc {
  font-size: 3rem;
  margin-right: 70px;
  line-height: 1;
}

.f-info--wrap .title-max--acc a {
  position: relative;
  display: block;
  margin-top: 15px;
  font-size: 1.6rem;
  white-space: nowrap;
}

.f-info--wrap .left {
  width: 64%;
}

.f-news {
  margin: 30px 0;
  width: 70%;
}

.f-news a {
  display: block;
  margin-bottom: 15px;
}

.f-news a:last-of-type {
  margin-bottom: 0;
}

.f-news--box {
  display: flex;
}

.f-news--box dt {
  min-width: 125px;
  line-height: 1.3;
  white-space: nowrap;
  color: #666;
}

.f-news--box dd {
  margin-left: 30px;
  line-height: 1.3;
}






/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


---  print 印刷用CSS


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media print {
  .faq-answer {
    display: block !important;
  }

}









/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


---  1500px


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 1500px) {}


/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


---  1300px


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 1300px) {

  /*hero
----------------------------------------------------------------------------------------------- */


  /* about
----------------------------------------------------------------------------------------------- */
  .front-about .head .acc {
    left: -60px;
  }


}







/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


---  1199px


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 1199px) {

  /*top
------------------------------- */
  .athlete-list-box .title strong {
    font-size: 6rem;
  }

  .athlete-list-box .title {
    font-size: 2.2rem;
  }

  .athlete-list-box .title:before {
    top: 6px;
    left: 55px;
  }


  /*about
----------------------------------------------------------------------------------------------- */
  .about-float-text {
    font-size: inherit;
  }



}



/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 1024px(ipad横以下)


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 1024px) {}







/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 991px


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media screen and (max-width: 991px) {


  /*共通
----------------------------------------------------------------------------------------------- */


  /* content
----------------------------------------------------------------------------------------------- */




  /* hero
----------------------------------------------------------------------------------------------- */

  .hero-catch strong {
    font-size: 4.5rem;
  }





  /* info
----------------------------------------------------------------------------------------------- */

  .f-info--wrap {
    width: 90%;
  }

  .f-info--wrap .center {
    flex-direction: column;
    padding: 30px 0 0;
  }

  .f-info--wrap .title-max--acc {
    /* margin-top: 40px; */
    margin-right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 85%;
  }

  .f-news {
    width: 85%;
  }

  .f-news--box dd {
    margin-left: 15px;
  }



  /* about
----------------------------------------------------------------------------------------------- */
  .about-float-content {
    display: block;
  }

  .about-float-image {
    max-width: 100%;
    margin: 0 auto 0;
    float: none;
    text-align: center;
  }

  .about-float-image img {
    max-width: 100%;
  }

  .about-float-text {
    width: 100%;
    margin: 40px 0;
  }





  /* service
----------------------------------------------------------------------------------------------- */
  .athlete-list li,
  .athlete-list li a {
    width: 100%;
  }

  .athlete-list-box {
    align-items: center;
    width: 100%;
  }

  .athlete-list-box .title {
    font-size: 3rem;
  }

  .athlete-list-box .title strong {
    font-size: 7rem;
  }



  /* area
----------------------------------------------------------------------------------------------- */
  .f-area {
    padding: 100px 0;
  }

  .f-area .c-flex--wrap {
    flex-direction: column;
  }

  .f-area--box {
    width: 90%;
    margin: 0 auto 40px;
  }


}







/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 767px(スマホ、iPad縦以下)


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media screen and (max-width: 767px) {

  /* 共通
----------------------------------------------------------------------------------------------- */
  /* .frontpage [class*="btn-cmn"]{
    margin: 20px 0 0;
  } */
  .selfcheck-box {
    padding: 20px 0 0;
  }

  .about-float-text {
    margin: 40px 0 0;
  }

  .back-top {
    height: auto;
    padding: 20px 0;
  }

  /* hero
----------------------------------------------------------------------------------------------- */

  .front-hero {
    padding-top: calc(100% * 545 / 767);
    /* height: 80vh;
    min-height: 450px; */
  }

  .hero-catch {
    /* top: inherit;
    bottom: 50%; */
    /* bottom: 13%; */
    /* transform: translateX(-50%); */
    /* width: 80%; */
    width: 100%;
    padding: 0 10px;
  }

  .hero-catch strong {
    line-height: 1.2;
    font-size: 7.5vw;
    letter-spacing: 0.05em;
    text-align: left;
  }

  /* .hero-catch span {
    font-size: 4.63vw;
    text-align: left;
  } */


  /*info
----------------------------------------------------------------------------------------------- */

  .top-news {
    margin-top: 0 !important;
  }

  .f-info--wrap {
    width: 100%;
    border-radius: 0;
  }

  .f-info--wrap .center {
    padding: 30px 0;
  }

  .f-news {
    margin: 15px 0 0;
  }

  .f-news--box {
    flex-direction: column;
  }

  .f-news>a:not(:last-of-type) .f-news--box {
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
  }

  .f-info--wrap .title-max--acc {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    width: 85%;
  }

  .f-info--wrap .title-max--acc a {
    margin-top: 0;
    margin-left: 30px;
    font-size: 1.4rem;
  }

  .f-news--box dd {
    margin-left: 0;
  }


  /* about
----------------------------------------------------------------------------------------------- */

  /* service
----------------------------------------------------------------------------------------------- */
  .athlete-list-box .title {
    font-size: 2.4rem;
  }


  /* area
----------------------------------------------------------------------------------------------- */
  .f-area--box {
    min-height: initial;
    padding: 40px 20px;
  }

  .f-area--box .title-min {
    font-size: 2.4rem;
  }



  /* banner
----------------------------------------------------------------------------------------------- */
  .banner-list ul li {
    margin: 10px;
  }


}

/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 560px


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media screen and (max-width: 560px) {

  /*共通
----------------------------------------------------------------------------------------------- */
  .frontpage .title-max {
    font-size: 2.6rem;
  }

  /*hero
-----------------------fv------------------------------------------------------------------------ */

  .hero-catch strong {
    line-height: 1.2;
    font-size: 5.5vw;
    letter-spacing: 0.1em;
    text-align: left;
  }

  .hero-catch span {
    font-size: 9.2vw;
    display: inline;
    letter-spacing: 0;
  }

  .hero-catch .katakana {
    font-size: 9.2vw;
    display: inline;
    letter-spacing: -3px
  }




  /*info
----------------------------------------------------------------------------------------------- */
  .f-news--box dt {
    min-width: 80px;
    font-size: 1.2rem;
  }


  /*service
----------------------------------------------------------------------------------------------- */
  .athlete-list li {
    margin-bottom: 50px;
  }

  .athlete-list-box {
    flex-direction: column-reverse;
  }

  .athlete-img {
    width: 100%;
    padding-top: calc(100% * 200 / 350);
    border-radius: 15px;
    overflow: hidden;
  }

  .athlete-list-box .title {
    margin-bottom: 15px;
    font-size: 2.4rem;
  }

  .athlete-list-box .title strong {
    font-size: 6rem;
  }

  .athlete-list-box .box-right {
    padding-left: 0;
    padding-bottom: 15px;
  }

  .athlete-list-box .box-right .comment {
    font-size: 1.4rem;
  }



  /*area
----------------------------------------------------------------------------------------------- */



  /*link
----------------------------------------------------------------------------------------------- */


}





/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 374px（スマホ中）


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media screen and (max-width: 374px) {}